[Desktop Entry]
Name=Google Chrome's pepper-flash plugin
Name[it]=Plugin pepper-flash da Google Chrome
Comment=Install pepper-flash plugin from network
Comment[it]=Installa il plugin pepper-flash dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms chromium-pepper-flash
Icon=distromenu-chromium
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
